Датамайнинг
Рейкбек от NLclub

Устанавливать PostgreSQL 8.2, 8.3 или 8.4?

Какую версию PostgreSQL нужно устанавливать?

Мы рекомендуем использовать версию 8.4.

 

Примечание: Если у Вас уже установлена более ранняя версия нет смысла ее обновлять. Работайте с ней.





www.webmoney.ru Здесь находится аттестат нашего WM идентификатора 221460217454 Борис Северный,
E-mail: boreaz@nlclub.org
ICQ: 369768182